Loading...
Searching...
No Matches
wave_simulation.cpp File Reference

A program to generate wave simulation data. More...

`#include "WaveSimulation.hpp"`
`#include "utils.hpp"`
`#include <fstream>`
`#include <string>`

Go to the source code of this file.

## Functions

void | execute_simulation (std::vector< std::string > &args)
int | main (int argc, char **argv)

## Detailed Description

A program to generate wave simulation data.

Author
  Cory Alexander Balaton (coryab)
  Janita Ovidie Sandtrøen Willumsen (janitaws)

Version
  1.0

Bug:
  No known bugs

Definition in file wave_simulation.cpp.

## Function Documentation

## execute_simulation()

void execute_simulation | ( | std::vector< std::string > & | args | ) |

Definition at line 18 of file wave_simulation.cpp.

## main()

int main | ( | int | argc,
|  | char ** | argv
| ) |  |

Definition at line 78 of file wave_simulation.cpp.